conserver 8.1.18-2.2ubuntu2 source package in Ubuntu

Changelog

conserver (8.1.18-2.2ubuntu2) trusty; urgency=low

  * Use autotools-dev instead of dh-autoreconf, since libtool isn't
    necessary.
 -- Daniel T Chen <email address hidden>   Tue, 21 Jan 2014 15:56:28 -0500

Upload details

Uploaded by:
Daniel T Chen on 2014-01-21
Uploaded to:
Trusty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 multiverse misc
Trusty release on 2014-01-21 multiverse misc

Downloads

File Size SHA-256 Checksum
conserver_8.1.18.orig.tar.gz 313.3 KiB 7461861b63d9d11325650021d93585e84b9c18ac7d46fdeb5ed24a36da183a93
conserver_8.1.18-2.2ubuntu2.debian.tar.gz 34.4 KiB cc04782dc37b1cc72ece791bc45d1bc63e2cd76687a0c71f31c0e1d664315c01
conserver_8.1.18-2.2ubuntu2.dsc 1.6 KiB eca97e6e46a8b774f05acbc0c951dd254152a70a5343565ba7ffe7f4b360e5ec

View changes file

Binary packages built by this source

conserver-client: No summary available for conserver-client in ubuntu vivid.

No description available for conserver-client in ubuntu vivid.

conserver-server: No summary available for conserver-server in ubuntu yakkety.

No description available for conserver-server in ubuntu yakkety.